.text-left{
	text-align:left
}
.text-right{
	text-align:right
}
.text-center{
	text-align:center
}
.lp-new-captur .versions .popin .content{
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%)
}
.lp-new-captur .hero-wrapper .ctas{
	position:absolute;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%)
}
.lp-new-captur .gallery .modal .arrows .next,.lp-new-captur .gallery .modal .arrows .prev,.lp-new-captur .gallery .modal .content,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{
	position:absolute;
	top:50%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%)
}
.lp-new-captur .row:after{
	content:"";
	display:block;
	clear:both
}

@font-face {
	font-family:'RenaultLifeBold';
	src:  url('/assets/frontend_succ_renault/fonts/NouvelR-Semibold.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family:'RenaultLifeBoldItalic';
	src:  url('/assets/frontend_succ_renault/fonts/NouvelR-Variable.woff2') format('woff2');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family:'RenaultLifeRegular';
	src:  url('/assets/frontend_succ_renault/fonts/NouvelR-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family:RenaultLifeLight;
	src:  url('/assets/frontend_succ_renault/fonts/NouvelR-Book.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
}

*,:after,:before{
	margin:0;
	padding:0;
	outline:0;
	-webkit-box-sizing:inherit;
	-moz-box-sizing:inherit;
	box-sizing:inherit
}
html{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:16px
}
@media only screen and (max-width:1440px){
	html{
		font-size:16px
	}
}
@media only screen and (max-width:1024px){
	html{
		font-size:15px
	}
}
@media only screen and (max-width:767px){
	html{
		font-size:14px
	}
}
body{
	font-family:RenaultLifeRegular,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:16px;
	font-size:1rem;
	color:#222;
	background:#fff;
	line-height:1.3;
	overflow-x:hidden
}
img{
	width:100%;
	max-width:-webkit-max-content;
	max-width:-moz-max-content;
	max-width:max-content
}
.lp-new-captur .title{
	font-family:RenaultLifeLight,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:28px;
	font-size:1.75rem;
	text-align:center;
	margin:2rem auto;
	font-weight:400;
	line-height:1
}
.lp-new-captur .title strong{
	display:block;
	font-family:RenaultLifeRegular,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	text-transform:uppercase
}
.lp-new-captur .hero{
	height:90vh;
	min-height:56.75rem;
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	background-position:50% -webkit-calc(100% + 100px);
	background-position:50% -moz-calc(100% + 100px);
	background-position:center center
}
.lp-new-captur .hero .logo{
	position:absolute;
	top:1rem;
	right:1rem
}
.lp-new-captur .hero .logo img{
	width:100%;
	max-width:5.5rem
}
.lp-new-captur .hero-title{
	font-family:RenaultLifeLight,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:46px;
	font-size:2.875rem;
	padding-top:3%;
	padding-left:2rem;
	font-weight:400
}
.lp-new-captur .hero-title strong{
	font-family:RenaultLifeRegular,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif
}
.lp-new-captur .hero-sub-title{
	font-family:RenaultLifeLight,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:32px;
	font-size:2rem;
	padding-left:2rem;
	color:#fff
}
.lp-new-captur .hero-wrapper{
	position:relative
}
.lp-new-captur .hero-wrapper .price{
	position:absolute;
	left:2rem;
	bottom:1rem;
	font-size:22px;
	font-size:1.375rem;
	color:#fff;
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	color:#efdf00
}
.lp-new-captur .hero-wrapper .price span{
	font-size:98px;
	font-size:6.125rem;
	line-height:.7;
	display:block
}
.lp-new-captur .hero-wrapper .price strong{
	color:#fff;
	display:block;
}
.lp-new-captur .hero-wrapper .price.price-text strong{
	display: inline-block;
}
.lp-new-captur .hero-wrapper .price.price-text strong div {
  text-align: center;
  display: inline-block;
  margin-right: 16px;
  line-height: 1;
}
.lp-new-captur .hero-wrapper .price.price-text strong div span {
  font-size: 36px;
  display: inline-block;
}
.lp-new-captur .hero-wrapper .ctas{
	text-align:center;
	width:100%;
	bottom:.625rem
}
.lp-new-captur .hero-wrapper .ctas .button{
	min-width:15.625rem;
	margin:.625rem
}
@media only screen and (max-width:1024px){
	.lp-new-captur .hero{
		background-position:50%
	}
	.lp-new-captur .hero-title{
		font-size:32px;
		font-size:2rem
	}
	.lp-new-captur .hero-sub-title{
		font-size:28px;
		font-size:1.75rem
	}
	.lp-new-captur .hero-wrapper .price{
		left:2rem;
		font-size:28px;
		font-size:1.75rem
	}
	.lp-new-captur .hero-wrapper .price strong{
		font-size:36px;
		font-size:2.25rem
	}
}
@media only screen and (max-width:767px){
	.lp-new-captur .hero .logo{
    max-width: 58px;
    top: 0;
    right: 0;
  }
	.lp-new-captur .hero{
		height:32.5rem;
		min-height:0;
		background-position:center 80%
	}
	.lp-new-captur .hero-title{
		font-size:24px;
		font-size:1.5rem;
		padding-top:.625rem;
		padding-left:1rem
	}
	.lp-new-captur .hero-sub-title{
		font-size:20px;
		font-size:1.25rem;
		padding-left:1rem
	}
	.lp-new-captur .hero-wrapper{
		position:relative
	}
	.lp-new-captur .hero-wrapper .price{
		left:1rem;
		top:82%;
		font-size:16px;
		font-size:1rem
	}
	.lp-new-captur .hero-wrapper .price span{
		font-size:76px;
		font-size:4.75rem;
		line-height:.8
	}
	.lp-new-captur .hero-wrapper .price strong{
		font-size:23px;
		font-size:1.4375rem
	}
  .lp-new-captur .hero-wrapper .price.price-text strong div {
    font-size: 14px;
  }
  .lp-new-captur .hero-wrapper .price.price-text strong div span {
    font-size: 24px;
  }
	.lp-new-captur .hero-wrapper .ctas{
		position:static;
		-webkit-transform:none;
		-moz-transform:none;
		-ms-transform:none;
		-o-transform:none;
		transform:none;
		margin-top:1rem
	}
	.lp-new-captur .hero-wrapper .ctas .button{
		width:17.5rem
	}
	.lp-new-captur .hero-wrapper .ctas .col-6{
		text-align:center!important
	}
}
@media only screen and (max-width:528px){
	.lp-new-captur .hero{
		height:14.5rem;
		background-position:center
	}
	.lp-new-captur .hero-wrapper .price{
		top:86%
	}
	.lp-new-captur .hero-wrapper .price span{
		font-size:46px;
		font-size:2.875rem
	}
}
.lp-new-captur .sub-header{
	max-width:75rem;
	margin:0 auto;
	padding:1.25rem .625rem;
	text-align:center
}
.lp-new-captur .sub-header h1{
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif
}
.lp-new-captur .sub-header p{
	margin:.5rem 0;
	font-size:22px;
	font-size:1.375rem
}
@media only screen and (max-width:767px){
	.lp-new-captur .sub-header h1{
		font-size:24px;
		font-size:1.5rem
	}
	.lp-new-captur .sub-header p{
		font-size:16px;
		font-size:1rem
	}
}
.lp-new-captur .link{
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	color:#375792;
	text-decoration:underline;
	cursor:pointer
}
.lp-new-captur .offer{
	text-align:center;
	margin:0 auto 1.875rem
}
.lp-new-captur .offer .price{
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	margin:0 auto;
	font-size:22px;
	font-size:1.375rem;
	margin-bottom:1rem;
	max-width:20rem;
	color:#000
}
.lp-new-captur .offer .price span{
	color:#efdf00
}
.lp-new-captur .offer .button.cta{
	display:inline-block;
	-webkit-animation:a 3s;
	-moz-animation:a 3s;
	-o-animation:a 3s;
	animation:a 3s;
	-webkit-animation-direction:alternate;
	-moz-animation-direction:alternate;
	-o-animation-direction:alternate;
	animation-direction:alternate;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-iteration-count:infinite;
	-o-animation-iteration-count:infinite;
	animation-iteration-count:infinite
}
.lp-new-captur .offer .button.cta span{
	font-size:20px;
	font-size:1.25rem
}
.lp-new-captur .offer .button.cta span:after{
	top:48%
}
@media only screen and (max-width:767px){
	.lp-new-captur .offer .price{
		margin-top:1.875rem
	}
}
.lp-new-captur .video{
	max-width:60.625rem;
	margin:0 auto;
	padding:0 .625rem
}
.lp-new-captur .video video{
	width:100%!important;
	height:auto!important;
	background-color:#000
}
.lp-new-captur .features .owl-carousel{
	display:block;
	width:100%;
	max-width:53.75rem;
	margin:0 auto
}
.lp-new-captur .features .owl-carousel.move-arrows .owl-nav .owl-next,.lp-new-captur .features .owl-carousel.move-arrows .owl-nav .owl-prev{
	top:20%
}
.lp-new-captur .features .owl-carousel .carousel-item{
	margin:1rem auto;
	font-size:0
}
.lp-new-captur .features .owl-carousel .section{
	position:relative;
	background-color:#375792;
	color:#fff;
	padding:1rem
}
.lp-new-captur .features .owl-carousel .section:before{
	content:"";
	position:absolute;
	top:-2rem;
	left:re(16);
	border-width:1.25rem;
	border-style:solid;
	border-color:transparent transparent #375792
}
.lp-new-captur .features .owl-carousel .section .item-title{
	font-family:RenaultLifeLight,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:22px;
	font-size:1.375rem;
	font-weight:400
}
.lp-new-captur .features .owl-carousel .section .text{
	margin:.5rem auto;
	max-height:9.5rem;
	overflow-y:auto
}
.lp-new-captur .features .owl-carousel .section .text p{
	font-size:14px;
	font-size:.875rem;
	margin:.5rem 0
}
.lp-new-captur .features .owl-carousel .section.hide .item-title{
	height:3.75rem
}
.lp-new-captur .features .owl-carousel .section.hide .text{
	display:none
}
.lp-new-captur .features .owl-carousel .section a{
	color:#fff;
	text-decoration:none;
	font-family:RenaultLifeLight,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:14px;
	font-size:.875rem
}
.lp-new-captur .features .owl-carousel .section a span{
	display:inline
}
.lp-new-captur .features .owl-carousel .section a img{
	display:inline;
	vertical-align:middle
}
.lp-new-captur .features .owl-carousel .section a:hover{
	text-decoration:underline
}
.lp-new-captur .versions{
	text-align:center;
	width:100%;
	max-width:75rem!important;
	margin:0 auto
}
.lp-new-captur .versions .name{
	font-size:24px;
	font-size:1.5rem;
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-weight:400;
	text-transform:uppercase;
	line-height:1;
	min-height:2.5rem
}
.lp-new-captur .versions .name small{
	display:block;
	font-family:RenaultLifeRegular,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:16px;
	font-size:1rem
}
.lp-new-captur .versions .photo{
	margin:1rem auto;
	max-width:18.75rem
}
.lp-new-captur .versions .price strong{
	display:block;
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:22px;
	font-size:1.375rem;
	margin-bottom:1.25rem
}
.lp-new-captur .versions .popin{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:4
}
.lp-new-captur .versions .popin .overlay{
	position:relative;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.9)
}
.lp-new-captur .versions .popin-title{
	color:#222;
	font-size:18px;
	font-size:1.125rem;
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	padding:1.5rem 0
}
.lp-new-captur .versions .popin-title span{
	display:block;
	font-family:RenaultLifeRegular,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	text-transform:uppercase
}
.lp-new-captur .versions .popin img{
	max-width:12.5rem;
	margin:0 auto
}
.lp-new-captur .versions .popin .close{
	color:#fff;
	position:absolute;
	top:1rem;
	right:1rem;
	font-size:36px;
	font-size:2.25rem;
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	text-decoration:none;
	z-index:2
}
.lp-new-captur .versions .popin .content{
	width:90%;
	max-width:20rem;
	background-color:#fff;
	padding-bottom:.625rem
}
.lp-new-captur .versions .popin .content .button{
	min-width:0;
	width:17.5rem;
	margin:.3125rem 0
}
@media only screen and (max-width:767px){
	.lp-new-captur .versions .version{
		position:relative
	}
	.lp-new-captur .versions .version:not(:last-child):after{
		content:"";
		display:block;
		width:90%;
		height:.0625rem;
		margin:1.25rem auto;
		background-color:#999
	}
}
.lp-new-captur .gallery{
	max-width:60rem;
	margin:0 auto
}
.lp-new-captur .gallery .owl-carousel img{
	margin:.5rem 0;
	cursor:pointer;
	-webkit-transition:-webkit-box-shadow .3s;
	transition:-webkit-box-shadow .3s;
	-o-transition:box-shadow .3s;
	-moz-transition:box-shadow .3s,-moz-box-shadow .3s;
	transition:box-shadow .3s;
	transition:box-shadow .3s,-webkit-box-shadow .3s,-moz-box-shadow .3s
}
.lp-new-captur .gallery .owl-carousel img:hover{
	-webkit-box-shadow:0 .25rem .5rem rgba(0,0,0,.3);
	-moz-box-shadow:0 .25rem .5rem rgba(0,0,0,.3);
	box-shadow:0 .25rem .5rem rgba(0,0,0,.3)
}
.lp-new-captur .gallery .modal{
	display:none;
	position:fixed;
	z-index:4;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.9)
}
.lp-new-captur .gallery .modal .close{
	color:#fff;
	position:absolute;
	top:1rem;
	right:1rem;
	font-size:36px;
	font-size:2.25rem;
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	text-decoration:none;
	z-index:2
}
.lp-new-captur .gallery .modal .slides{
	max-width:95%;
	margin:0 auto 1.25rem
}
.lp-new-captur .gallery .modal .slides .item{
	display:none
}
.lp-new-captur .gallery .modal .arrows .next,.lp-new-captur .gallery .modal .arrows .prev{
	cursor:pointer;
	color:#fff;
	font-weight:700;
	font-size:24px;
	font-size:1.5rem;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	text-decoration:none;
	font-size:32px;
	font-size:2rem
}
.lp-new-captur .gallery .modal .arrows .prev{
	left:2rem
}
.lp-new-captur .gallery .modal .arrows .next{
	right:2rem
}
@media only screen and (max-width:767px){
	.lp-new-captur .gallery .row [class^=col-]{
		padding:0 .25rem
	}
	.lp-new-captur .gallery .owl-carousel img{
		margin:.25rem 0
	}
}
.lp-new-captur .footer{
	padding:1rem;
	text-align:center;
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	border-top:.0625rem solid #999
}
.owl-carousel .owl-dots{
	text-align:center;
	width:100%;
	margin-top:.5rem
}
.owl-carousel .owl-dots .owl-dot{
	display:inline-block;
	padding:0 .25rem!important
}
.owl-carousel .owl-dots .owl-dot span{
	display:inline-block;
	width:.625rem;
	height:.625rem;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background:#53565a
}
.owl-carousel .owl-dots .owl-dot.active span{
	background:#efdf00
}
.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{
	top:32.5%;
	color:#fff;
	font-size:32px!important;
	z-index:3;
	text-shadow:0 0 .1875rem rgba(0,0,0,.7)
}
.owl-carousel .owl-nav .owl-prev{
	left:1rem
}
.owl-carousel .owl-nav .owl-next{
	right:1rem
}
@-webkit-keyframes a{
	0%{
		-webkit-transform:translateZ(0);
		transform:translateZ(0)
	}
	60%{
		-webkit-transform:translateZ(0);
		transform:translateZ(0)
	}
	80%{
		-webkit-transform:translate3d(0,-16px,0);
		transform:translate3d(0,-16px,0)
	}
	to{
		-webkit-transform:translateZ(0);
		transform:translateZ(0)
	}
}
@-moz-keyframes a{
	0%{
		-moz-transform:translateZ(0);
		transform:translateZ(0)
	}
	60%{
		-moz-transform:translateZ(0);
		transform:translateZ(0)
	}
	80%{
		-moz-transform:translate3d(0,-16px,0);
		transform:translate3d(0,-16px,0)
	}
	to{
		-moz-transform:translateZ(0);
		transform:translateZ(0)
	}
}
@-o-keyframes a{
	0%{
		transform:translateZ(0)
	}
	60%{
		transform:translateZ(0)
	}
	80%{
		transform:translate3d(0,-16px,0)
	}
	to{
		transform:translateZ(0)
	}
}
@keyframes a{
	0%{
		-webkit-transform:translateZ(0);
		-moz-transform:translateZ(0);
		transform:translateZ(0)
	}
	60%{
		-webkit-transform:translateZ(0);
		-moz-transform:translateZ(0);
		transform:translateZ(0)
	}
	80%{
		-webkit-transform:translate3d(0,-16px,0);
		-moz-transform:translate3d(0,-16px,0);
		transform:translate3d(0,-16px,0)
	}
	to{
		-webkit-transform:translateZ(0);
		-moz-transform:translateZ(0);
		transform:translateZ(0)
	}
}
.owl-carousel{
	display:none;
	width:100%;
	-webkit-tap-highlight-color:transparent;
	position:relative;
	z-index:1
}
.owl-carousel .owl-stage{
	position:relative;
	-ms-touch-action:pan-Y;
	-moz-backface-visibility:hidden
}
.owl-carousel .owl-stage:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
.owl-carousel .owl-stage-outer{
	/* ; */
	position:relative;
	overflow:hidden;
	-webkit-transform:translateZ(0)
}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-webkit-transform:translateZ(0);
	-moz-transform:translateZ(0);
	-ms-transform:translateZ(0)
}
.owl-carousel .owl-item{
	position:relative;
	min-height:1px;
	float:left;
	-webkit-backface-visibility:hidden;
	-webkit-tap-highlight-color:transparent;
	-webkit-touch-callout:none
}
.owl-carousel .owl-item img{
	display:block;
	width:100%
}
.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{
	display:none
}
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{
	cursor:pointer;
	cursor:hand;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.owl-carousel.owl-loaded{
	display:block
}
.owl-carousel.owl-loading{
	opacity:0;
	display:block
}
.owl-carousel.owl-hidden{
	opacity:0
}
.owl-carousel.owl-refresh .owl-item{
	visibility:hidden
}
.owl-carousel.owl-drag .owl-item{
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.owl-carousel.owl-grab{
	cursor:move;
	cursor:-webkit-grab;
	cursor:-moz-grab;
	cursor:grab
}
.owl-carousel.owl-rtl{
	direction:rtl
}
.owl-carousel.owl-rtl .owl-item{
	float:right
}
.no-js .owl-carousel{
	display:block
}
.owl-carousel .animated{
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	-o-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both
}
.owl-carousel .owl-animated-in{
	z-index:0
}
.owl-carousel .owl-animated-out{
	z-index:1
}
.owl-carousel .fadeOut{
	-webkit-animation-name:b;
	-moz-animation-name:b;
	-o-animation-name:b;
	animation-name:b
}
@-webkit-keyframes b{
	0%{
		opacity:1
	}
	to{
		opacity:0
	}
}
@-moz-keyframes b{
	0%{
		opacity:1
	}
	to{
		opacity:0
	}
}
@-o-keyframes b{
	0%{
		opacity:1
	}
	to{
		opacity:0
	}
}
@keyframes b{
	0%{
		opacity:1
	}
	to{
		opacity:0
	}
}
.owl-height{
	-webkit-transition:height .5s ease-in-out;
	-o-transition:height .5s ease-in-out;
	-moz-transition:height .5s ease-in-out;
	transition:height .5s ease-in-out
}
.owl-carousel .owl-item .owl-lazy{
	opacity:0;
	-webkit-transition:opacity .4s ease;
	-o-transition:opacity .4s ease;
	-moz-transition:opacity .4s ease;
	transition:opacity .4s ease
}
.owl-carousel .owl-item img.owl-lazy{
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	transform-style:preserve-3d
}
.owl-carousel .owl-video-wrapper{
	position:relative;
	height:100%;
	background:#000
}
.owl-carousel .owl-video-play-icon{
	position:absolute;
	height:80px;
	width:80px;
	left:50%;
	top:50%;
	margin-left:-40px;
	margin-top:-40px;
	background:url(owl.video.play.png) no-repeat;
	cursor:pointer;
	z-index:1;
	-webkit-backface-visibility:hidden;
	-webkit-transition:-webkit-transform .1s ease;
	transition:-webkit-transform .1s ease;
	-o-transition:-o-transform .1s ease;
	-moz-transition:transform .1s ease,-moz-transform .1s ease;
	transition:transform .1s ease;
	transition:transform .1s ease,-webkit-transform .1s ease,-moz-transform .1s ease,-o-transform .1s ease
}
.owl-carousel .owl-video-play-icon:hover{
	-ms-transform:scale(1.3);
	-webkit-transform:scale(1.3);
	-moz-transform:scale(1.3);
	-o-transform:scale(1.3);
	transform:scale(1.3)
}
.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{
	display:none
}
.owl-carousel .owl-video-tn{
	opacity:0;
	height:100%;
	background-position:50%;
	background-repeat:no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
	-webkit-transition:opacity .4s ease;
	-o-transition:opacity .4s ease;
	-moz-transition:opacity .4s ease;
	transition:opacity .4s ease
}
.owl-carousel .owl-video-frame{
	position:relative;
	z-index:1;
	height:100%;
	width:100%
}
.lp-new-captur .container{
	width:100%;
	max-width:100%
}
@media only screen and (max-width:1456px){
	.lp-new-captur .container{
		padding:0 1rem
	}
}
.lp-new-captur .row{
	width:100%;
	max-width:1440px;
	margin:0 auto
}
.lp-new-captur .row .col,.lp-new-captur .row [class^=col-]{
	float:left;
	padding:0 .5rem
}
.lp-new-captur .row.equal-height{
	-webkit-box-orient:horizontal;
	-webkit-flex-direction:row;
	-moz-box-orient:horizontal;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap
}
.lp-new-captur .row.equal-height,.lp-new-captur .row.equal-height [class^=col]{
	display:-webkit-box;
	display:-webkit-flex;
	display:-moz-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal
}
.lp-new-captur .row.equal-height [class^=col]{
	-webkit-box-orient:vertical;
	-webkit-flex-direction:column;
	-moz-box-orient:vertical;
	-ms-flex-direction:column;
	flex-direction:column
}
.lp-new-captur .row.equal-height .content{
	height:100%
}
.lp-new-captur .row .col:first-child:last-child,.lp-new-captur .row .col:first-child:last-child ~ .col{
	width:100%
}
.lp-new-captur .row .col:first-child:nth-last-child(2),.lp-new-captur .row .col:first-child:nth-last-child(2)~.col{
	width:50%
}
.lp-new-captur .row .col:first-child:nth-last-child(3),.lp-new-captur .row .col:first-child:nth-last-child(3)~.col{
	width:33.33333%
}
.lp-new-captur .row .col:first-child:nth-last-child(4),.lp-new-captur .row .col:first-child:nth-last-child(4)~.col{
	width:25%
}
.lp-new-captur .row .col:first-child:nth-last-child(5),.lp-new-captur .row .col:first-child:nth-last-child(5)~.col{
	width:20%
}
.lp-new-captur .row .col:first-child:nth-last-child(6),.lp-new-captur .row .col:first-child:nth-last-child(6)~.col{
	width:16.66667%
}
.lp-new-captur .row .col:first-child:nth-last-child(7),.lp-new-captur .row .col:first-child:nth-last-child(7)~.col{
	width:14.28571%
}
.lp-new-captur .row .col:first-child:nth-last-child(8),.lp-new-captur .row .col:first-child:nth-last-child(8)~.col{
	width:12.5%
}
.lp-new-captur .row .col:first-child:nth-last-child(9),.lp-new-captur .row .col:first-child:nth-last-child(9)~.col{
	width:11.11111%
}
.lp-new-captur .row .col:first-child:nth-last-child(10),.lp-new-captur .row .col:first-child:nth-last-child(10)~.col{
	width:10%
}
.lp-new-captur .row .col:first-child:nth-last-child(11),.lp-new-captur .row .col:first-child:nth-last-child(11)~.col{
	width:9.09091%
}
.lp-new-captur .row .col-1,.lp-new-captur .row .col:first-child:nth-last-child(12),.lp-new-captur .row .col:first-child:nth-last-child(12)~.col{
	width:8.33333%
}
.lp-new-captur .row .col-2{
	width:16.66667%
}
.lp-new-captur .row .col-3{
	width:25%
}
.lp-new-captur .row .col-4{
	width:33.33333%
}
.lp-new-captur .row .col-5{
	width:41.66667%
}
.lp-new-captur .row .col-6{
	width:50%
}
.lp-new-captur .row .col-7{
	width:58.33333%
}
.lp-new-captur .row .col-8{
	width:66.66667%
}
.lp-new-captur .row .col-9{
	width:75%
}
.lp-new-captur .row .col-10{
	width:83.33333%
}
.lp-new-captur .row .col-11{
	width:91.66667%
}
.lp-new-captur .row .col-12{
	width:100%
}
@media only screen and (max-width:1024px){
	.lp-new-captur .row .col-t-1{
		width:8.33333%
	}
	.lp-new-captur .row .col-t-2{
		width:16.66667%
	}
	.lp-new-captur .row .col-t-3{
		width:25%
	}
	.lp-new-captur .row .col-t-4{
		width:33.33333%
	}
	.lp-new-captur .row .col-t-5{
		width:41.66667%
	}
	.lp-new-captur .row .col-t-6{
		width:50%
	}
	.lp-new-captur .row .col-t-7{
		width:58.33333%
	}
	.lp-new-captur .row .col-t-8{
		width:66.66667%
	}
	.lp-new-captur .row .col-t-9{
		width:75%
	}
	.lp-new-captur .row .col-t-10{
		width:83.33333%
	}
	.lp-new-captur .row .col-t-11{
		width:91.66667%
	}
	.lp-new-captur .row .col-t-12{
		width:100%
	}
}
@media only screen and (max-width:767px){
	.lp-new-captur .row [class^=col]{
		width:100%;
		margin:0 auto .5rem
	}
	.lp-new-captur .row .col-m-1{
		width:8.33333%;
		margin:0
	}
	.lp-new-captur .row .col-m-2{
		width:16.66667%;
		margin:0
	}
	.lp-new-captur .row .col-m-3{
		width:25%;
		margin:0
	}
	.lp-new-captur .row .col-m-4{
		width:33.33333%;
		margin:0
	}
	.lp-new-captur .row .col-m-5{
		width:41.66667%;
		margin:0
	}
	.lp-new-captur .row .col-m-6{
		width:50%;
		margin:0
	}
	.lp-new-captur .row .col-m-7{
		width:58.33333%;
		margin:0
	}
	.lp-new-captur .row .col-m-8{
		width:66.66667%;
		margin:0
	}
	.lp-new-captur .row .col-m-9{
		width:75%;
		margin:0
	}
	.lp-new-captur .row .col-m-10{
		width:83.33333%;
		margin:0
	}
	.lp-new-captur .row .col-m-11{
		width:91.66667%;
		margin:0
	}
	.lp-new-captur .row .col-m-12{
		width:100%;
		margin:0
	}
}
.lp-new-captur .button{
	display:inline-block;
	text-align:center;
	background:#efdf00;
	font-size:14px;
	font-size:.875rem;
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	position:relative;
	overflow:hidden;
	color:#000
}
.lp-new-captur .button span{
	display:inline-block;
	padding:.9375rem 3.75rem .9375rem 2.5rem;
	position:relative;
	z-index:2;
	width:100%
}
.lp-new-captur .button span:after{
	content:url(../img/arrow-right.svg);
	position:absolute;
	right:1.875rem;
	top:50%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%)
}
@media only screen and (max-width:767px){
	.lp-new-captur .button span{
		padding:.9375rem 3.125rem .9375rem 1.875rem
	}
	.lp-new-captur .button span:after{
		top:53%
	}
}
.lp-new-captur .button:before{
	background:rgba(0,0,0,.5);
	opacity:.2;
	-webkit-transform:translate(-100%);
	-moz-transform:translate(-100%);
	-ms-transform:translate(-100%);
	-o-transform:translate(-100%);
	transform:translate(-100%)
}
.lp-new-captur .button:after,.lp-new-captur .button:before{
	content:"";
	position:absolute;
	left:-1px;
	top:0;
	width:100%;
	height:100%;
	z-index:0;
	-webkit-transition-property:all;
	-o-transition-property:all;
	-moz-transition-property:all;
	transition-property:all;
	-webkit-transition-duration:.8s;
	-moz-transition-duration:.8s;
	-o-transition-duration:.8s;
	transition-duration:.8s;
	-webkit-transition-timing-function:cubic-bezier(.77,0,.175,1);
	-moz-transition-timing-function:cubic-bezier(.77,0,.175,1);
	-o-transition-timing-function:cubic-bezier(.77,0,.175,1);
	transition-timing-function:cubic-bezier(.77,0,.175,1)
}
.lp-new-captur .button:after{
	background:#efdf00;
	-webkit-transform:translate(-200%);
	-moz-transform:translate(-200%);
	-ms-transform:translate(-200%);
	-o-transform:translate(-200%);
	transform:translate(-200%)
}
.lp-new-captur .button:hover:after,.lp-new-captur .button:hover:before{
	-webkit-transform:translate(0);
	-moz-transform:translate(0);
	-ms-transform:translate(0);
	-o-transform:translate(0);
	transform:translate(0)
}
@media only screen and (max-width:767px){
	.lp-new-captur .button{
		min-width:20rem;
		font-size:16px;
		font-size:1rem
	}
	.lp-new-captur .button span{
		padding:.875rem 3.125rem .875rem 1.875rem
	}
}
.lp-new-captur input.button{
	border:none;
	display:inline-block;
	text-align:center;
	padding:.9375rem 1.25rem;
	position:relative;
	z-index:2;
	width:100%;
	margin-bottom:.3125rem;
	cursor:pointer;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	-moz-border-radius:0;
	border-radius:0
}
.lp-new-captur .form{
	width:100%;
	max-width:26.25rem;
	margin:0 auto 2.5rem;
	padding:0 .5rem
}
.lp-new-captur .form .form-control{
	margin-bottom:.625rem;
	min-height:3.375rem
}
.lp-new-captur .form .form-control input[type=email],.lp-new-captur .form .form-control input[type=tel],.lp-new-captur .form .form-control input[type=text]{
	color:#222;
	margin-bottom:.3125rem;
	padding:0 1.25rem;
	width:100%;
	height:36px;
	background:none;
	border:1px solid #999;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none
}
.lp-new-captur .form .form-control input[type=email]:-webkit-autofill,.lp-new-captur .form .form-control input[type=email]:-webkit-autofill:focus,.lp-new-captur .form .form-control input[type=email]:-webkit-autofill:hover,.lp-new-captur .form .form-control input[type=tel]:-webkit-autofill,.lp-new-captur .form .form-control input[type=tel]:-webkit-autofill:focus,.lp-new-captur .form .form-control input[type=tel]:-webkit-autofill:hover,.lp-new-captur .form .form-control input[type=text]:-webkit-autofill,.lp-new-captur .form .form-control input[type=text]:-webkit-autofill:focus,.lp-new-captur .form .form-control input[type=text]:-webkit-autofill:hover{
	-webkit-text-fill-color:#222;
	-webkit-box-shadow:0 0 0 1000px transparent inset;
	box-shadow:inset 0 0 0 1000px transparent;
	-webkit-transition:background-color 5000s ease-in-out 0s;
	-o-transition:background-color 5000s ease-in-out 0s;
	-moz-transition:background-color 5000s ease-in-out 0s;
	transition:background-color 5000s ease-in-out 0s;
	color:#222
}
.lp-new-captur .form .form-control input[type=email]::-webkit-input-placeholder,.lp-new-captur .form .form-control input[type=tel]::-webkit-input-placeholder,.lp-new-captur .form .form-control input[type=text]::-webkit-input-placeholder{
	color:#999
}
.lp-new-captur .form .form-control input[type=email]::-moz-placeholder,.lp-new-captur .form .form-control input[type=tel]::-moz-placeholder,.lp-new-captur .form .form-control input[type=text]::-moz-placeholder{
	color:#999
}
.lp-new-captur .form .form-control input[type=email]:-ms-input-placeholder,.lp-new-captur .form .form-control input[type=tel]:-ms-input-placeholder,.lp-new-captur .form .form-control input[type=text]:-ms-input-placeholder{
	color:#999
}
.lp-new-captur .form .form-control input[type=email]:-moz-placeholder,.lp-new-captur .form .form-control input[type=tel]:-moz-placeholder,.lp-new-captur .form .form-control input[type=text]:-moz-placeholder{
	color:#999
}
.lp-new-captur .form .form-control input[type=email].error,.lp-new-captur .form .form-control input[type=tel].error,.lp-new-captur .form .form-control input[type=text].error{
	color:#c00;
	border-color:#c00
}
.lp-new-captur .form .form-control input[type=email].error::-webkit-input-placeholder,.lp-new-captur .form .form-control input[type=tel].error::-webkit-input-placeholder,.lp-new-captur .form .form-control input[type=text].error::-webkit-input-placeholder{
	color:#c00
}
.lp-new-captur .form .form-control input[type=email].error::-moz-placeholder,.lp-new-captur .form .form-control input[type=tel].error::-moz-placeholder,.lp-new-captur .form .form-control input[type=text].error::-moz-placeholder{
	color:#c00
}
.lp-new-captur .form .form-control input[type=email].error:-ms-input-placeholder,.lp-new-captur .form .form-control input[type=tel].error:-ms-input-placeholder,.lp-new-captur .form .form-control input[type=text].error:-ms-input-placeholder{
	color:#c00
}
.lp-new-captur .form .form-control input[type=email].error:-moz-placeholder,.lp-new-captur .form .form-control input[type=tel].error:-moz-placeholder,.lp-new-captur .form .form-control input[type=text].error:-moz-placeholder{
	color:#c00
}
.lp-new-captur .form .form-control .select{
	margin-top:.3125rem;
	border:.0625rem solid #999;
	background:#fff url(../img/icon-select.png) no-repeat 95% 50%;
	-webkit-background-size:1.25rem 1.25rem;
	-moz-background-size:1.25rem;
	background-size:1.25rem
}
.lp-new-captur .form .form-control .select select{
	width:100%;
	height:36px;
	padding:.75rem 1.25rem;
	border:none;
	background:transparent;
	background-image:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none
}
.lp-new-captur .form .form-control .select select::-ms-expand{
	display:none
}
.lp-new-captur .form .form-control.checkbox{
	min-height:1.875rem
}
.lp-new-captur .form .form-control.checkbox label{
	font-size:13px;
	font-size:.8125rem;
	display:block;
	position:relative;
	padding-top:.1875rem;
	padding-left:1.875rem;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	color:#222
}
.lp-new-captur .form .form-control.checkbox label a{
	color:#efdf00
}
.lp-new-captur .form .form-control.checkbox input{
	position:absolute;
	opacity:0;
	cursor:pointer
}
.lp-new-captur .form .form-control.checkbox input:checked~span:after{
	display:block
}
.lp-new-captur .form .form-control.checkbox input.error~span{
	border-color:#c00
}
.lp-new-captur .form .form-control.checkbox span{
	position:absolute;
	top:0;
	left:0;
	height:20px;
	width:20px;
	border:.0625rem solid #999;
	-moz-border-radius:3px;
	border-radius:3px
}
.lp-new-captur .form .form-control.checkbox span:after{
	content:"";
	position:absolute;
	display:none;
	top:1px;
	left:6px;
	width:6px;
	height:12px;
	border:solid #efdf00;
	border-width:0 2.5px 2.5px 0;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg)
}
.lp-new-captur .form .form-control.checkbox.error input~span{
	border-color:#c00
}
.lp-new-captur .form p.error{
	font-size:10px;
	font-size:.625rem;
	color:#c00;
	line-height:1.2
}
.lp-new-captur .form p.law-text{
	font-family:RenaultLifeLight,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:11px;
	font-size:.6875rem
}
.lp-new-captur .form p.law-text a{
	font-family:RenaultLifeBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Helvetica,Arial,sans-serif;
	color:#000;
	text-decoration:none
}
.lp-new-captur .form p.asterisk{
	text-align:center;
	font-size:12px;
	font-size:.75rem;
	margin:0 0 1.25rem
}
.lp-new-captur .form .button{
	width:100%
}
.lp-new-captur .form .confirm{
	display:none;
	text-align:center;
	padding:7.5rem 0
}
.lp-new-captur .form .confirm img{
	max-width:3.75rem;
	margin-bottom:1.25rem
}
